output "distribution_arn" {
  value       = aws_cloudfront_distribution.this.arn
  description = "The CloudFront distribution ARN."
}

output "distribution_domain_name" {
  value       = aws_cloudfront_distribution.this.domain_name
  description = "The CloudFront distribution domain name."
}

output "oac_id" {
  value       = aws_cloudfront_origin_access_control.this.id
  description = "The Origin Access Control ID."
}
